Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 13:08:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery john patrick                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  john patrick Bot:  Hi John Patrick ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649935873 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589486360            05:02 PM, 11th Apr                   fatma            
        Hi John, Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:03 PM, 11th Apr                   fatma                   The Item Skinny Fit Solid Chinos with Pocket Detail and Belt Loops in your order ID 9649935873 went out of stock, so we've partially shipped your order           05:05 PM, 11th Apr                   fatma                   Is there anything else i can help you with?           05:05 PM, 11th Apr                   fatma                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.           05:06 PM, 11th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:07 PM, 11th Apr                   fatma                   Hi John, I have not received a response from you yet, please confirm if you are still connec
 ted?           05:07 PM, 11th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:07 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386465